#projectForm {
    
}

#projectForm textarea {
    width: 100%;
    height: 400px
}

#projectForm .EditProjectFormTag {
    margin: 5px;
    display: inline-block;
    cursor: pointer;
    border-radius: 100px;
    padding: 4px 9px;
    text-transform: uppercase;
    font-size: 0.8em;
    transform: translateZ(0);
    transition: background 200ms ease-in-out,
        color 200ms ease-in-out,
        border-color 200ms ease-in-out;
}

#projectForm .EditProjectFormTag:hover {
    background: white !important;
    color: black !important;
    border-color: white !important;
}

#projectForm .EditProjectFormNewTag {
    background: transparent;
    color: white;
    border: 1.5px solid white;
    padding: 3.75px 9px;
}

#projectForm .EditProjectFormNewTag:hover {
    background-color: initial !important;
}

#projectForm .EditProjectFormNewTag input {
    display: inline;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    border: 0;
}

#projectForm .TextAreaPreviewText {
    text-align: center;
    padding-top: 5px;
    font-style: italic;
    text-transform: uppercase;
    font-stretch: condensed;
    font-weight: bold;
    margin-top: 50px;
}

#projectForm .TextAreaPreview img {
    max-width: 100%
}